<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rl_root"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:paddingHorizontal="5dp">

    <TextView
        android:id="@+id/tv_filter"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginHorizontal="3dp"
        android:gravity="center"
        android:paddingHorizontal="12dp"
        android:paddingTop="4dp"
        android:paddingBottom="4dp"
        android:textColor="@color/color_99ffffff"
        android:textSize="14sp" />
</RelativeLayout>
